@model IEnumerable<IP.BL.Domain.Flows.FlowComponents.Subtheme>

@{
    ViewBag.Title = "Alle subthemas";
    Layout = "_Layout";
}

<h2>Alle subthemas</h2>
<br/>
<button class="btn btn-primary">
    <a asp-action="AddSubtheme" asp-controller="Subtheme">Nieuw subthema</a>
</button>
<br/><br/>
<table class="table">
    <thead>
    <tr>
        <th>Subthema naam</th>
        <th>Subthema beschrijving</th>
        <th></th>
    </tr>
    </thead>
    <tbody>
    @foreach (var subtheme in Model)
    {
        <tr>
            <td>@subtheme.Name</td>
            <td>@subtheme.Description</td>
        </tr>
    }
    </tbody>
</table>